Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I think I nice feature are add the feature of the plugin

https://github.com/edavis10/redmine_context_menu_relations

Related issues:

Related to Redmine - Feature #15925: Related Issues-Link multiple issues to a... New

Related to Redmine - Feature #1868: Improve closing as duplicate Closed 2008-09-08

History

#1 - 2012-10-09 19:28 - Jean-Philippe Lang

The relations column (+filter) is already added for 2.2.0 (r10513).

Could you describe how the context should work?

#2 - 2012-10-10 08:21 - Luis Serrano Aranda

- File Relation.png added

In this snapshot you can see the context menu and the column (is a link)

#3 - 2012-10-12 23:11 - Jean-Philippe Lang

- Subject changed from Add Context menu relation and relations column to Add relations via the context menu

#4 - 2018-07-10 04:05 - Go MAEDA

- Related to Feature #15925: Related Issues-Link multiple issues to a master issue  added

#5 - 2018-09-08 09:08 - Marius BĂLTEANU

- Related to Feature #1868: Improve closing as duplicate added

Files

Relation.png 33.1 KB 2012-10-10 Luis Serrano Aranda
